format_version: '0.106'
filter:
  type: PolesZeros
  units: Hz
  poles:
  - - -0.02365
    - -0.02365
  - - -0.02365
    - 0.02365
  - - -180.0
    - 0.0
  - - -160.0
    - 0.0
  - - -80.0
    - 0.0
  zeros:
  - - 0.0
    - 0.0
  - - 0.0
    - 0.0
notes:
- 'Number_of_zeroes    : 2                       # en Hz'
- 'Number_of_poles     : 5                       # en Hz'
extras:
  Number_of_zeroes: 2
  Number_of_poles: 5
  Transfer_normalization_frequency: '1'
  Transfer_normalization_constant: '2304000'
